@charset "utf-8";
/* fr-0016 top category layout */

.res-inner-contents {
  padding-top: 0;
}

.fr-0016-container {
  display: table;
  table-layout: fixed;
  width: 100%;
  word-spacing: -1em;
}
.fr-0016-main-contents,
.fr-0016-side {
  display: table-cell;
  vertical-align: top;
  word-spacing: normal;
}
.fr-0016-main-contents {
  padding-right: 20px;
}
.fr-0016-main-contents .res-contents {
  padding: 0!important;
}

.fr-0016-side {
  width: 257px;
}
.fr-0016-side .d_moduleSide {margin-top: 0;}


#contents .fr-0016-main-contents .res-contents:first-child {
  margin-top: 0;
}
.fr-0016-main-contents .res-main-simplebox {
  padding-bottom: 10px;
}
.fr-0016-visual-wrap {
  width: 100%;
  position: relative;
}

.fr-0016-photo img {
  max-width:auto;
  width: 100%;
}

.fr-0016-title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 85px;
  z-index: 100;
  background-color: rgba(1, 47, 100, 0.9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99012f64', endColorstr='#99012f64');
}
.ie8 .fr-0016-title {
  filter:none;
  background: #012f64;
}
.fr-0016-title.LBLU {
  background-color: rgba(80, 159, 237, 0.9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99509fed', endColorstr='#99509fed');
}
.fr-0016-title.SBLU {
  background-color: rgba(26, 109, 250, 0.9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#991a6dfa', endColorstr='#991a6dfa');
}


.ie8 .fr-0016-title {
  filter:none;
  background: #509fed;
}

.fr-0016-title .ttl-text {
  color:#fff;
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 1.3;
  padding: 15px 10px 2px;
}
.fr-0016-title .caption {
  color:#fff;
  line-height: 1.3;
  padding: 0 10px;
}
.fr-0016-container .res-contents-parent {
  margin-top: 0;
}

.fr-0016-info-ttl {
  background: #eee;
  border: 1px solid #ccc;
  padding: 10px 15px 8px;
  margin-top: 25px;
}
.fr-0016-info-ttl h2 {
  line-height: 1.3;
  font-weight: bold;
}

.fr-0016-price-box {
  background: #eeeeee;
  display: table;
  table-layout: fixed;
  word-spacing: -1em;
  width: 100%;
  padding-right: 120px;
}

.fr-0016-price-box p {
  background:#165ace url(/common-operation/fr-0016/images/bg_diagonal.png) no-repeat right top;
  display: table-cell;
  vertical-align: middle;
  height: 58px;
  color:#fff;
  padding: 5px 10px 2px;
  line-height: 1.3;
  font-size: 14px;
  font-size: 1.4rem;
}

.fr-0016-price-box span {
  display: inline-block;
}

.fr-0016-price-box span:nth-child(1) {
  margin-right: 10px;
}

.fr-0016-price-box span:nth-child(2) {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color:#f7fd5e;
}

.fr-0016-main-contents .caution {
 margin-top:5px;
  padding-left: 1.0em;
  text-indent: -1.0em;
}

.fr-0016-price-area {
  border:14px solid #ccc;
  border-left: none;
  display: table;
  table-layout: fixed;
  width: 100%;
  word-spacing: -1em;
}
.fr-0016-reco-price {
  display: table-cell;
  word-spacing: normal;
  border-left:14px solid #ccc;
  padding-bottom: 16px;
}
.fr-0016-reco-price a {
  display: block;
  text-decoration: none;
}
.fr-0016-reco-price .area {
  border-bottom:2px solid #ccc;
  padding:15px 30px 10px 18px;
  position: relative;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}
.fr-0016-reco-price .area:after {
  content:"";
  position: absolute;
  top:50%;
  right: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #001d5f;
  margin-top: -3px;
}
.fr-0016-reco-price .price,
.fr-0016-reco-price .caution {
  margin-left: 18px!important;
  color:#323232;
}
.fr-0016-reco-price .price,
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price {
  color:#001d5f;
  font-weight: bold;
  margin-top: 6px;
  font-size: 18px;
  font-size: 1.8rem;
}

.fr-0016-reco-price .price span,
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price span {
  color: #ff5400;
  font-weight: bold;
  font-size: 26px;
  font-size: 2.6rem;
  display: inline-block;
  margin-right: .2em;
}
.fr-0016-reco-price .caution {
  margin-top: -2px;
}

.fr-0016-arrow-box {
 background:#051b6c url(./images/module_arrow.png) no-repeat center right;
 text-align:center;
 height:50px;
}
.fr-0016-arrow-box p {
 overflow:hidden;
 text-indent:-99999px;
}




.fr-0016-price-area.type-2 {
  display: block;
  width: 100%;
  border:none;
  padding:0;
  position:static;
}

.fr-0016-price-area.type-2 .fr-0016-reco-price-2 li {
  margin-top: 6px;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 {
  display:block;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 a {
  border-left:5px solid #4e93d8;
  background:#f5faff;
  display: table;
  table-layout: fixed;
  width: 100%;
  word-spacing: -1em;
  text-decoration:none;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 a:hover {
  background:#eaf4ff;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .area,
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box {
  display: table-cell;
  word-spacing: normal;
  height:80px;
  vertical-align:middle;
  
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .area {
  width:55%;
  padding-left:18px;
  position: static;
  color:#011e60;
  font-weight: bold;
  font-size:16px;
  font-size:1.6rem;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .area span {
  display:inline-block;
  color:#ff5400;
  font-weight: bold;
  font-size:24px;
  font-size:2.4rem;
  padding-left:5px;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box {
  text-align:right;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box {
  position:relative;
  padding-right:40px;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box:after {
  content:"";
  position: absolute;
  top:50%;
  right: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #001d5f;
  margin-top: -3px;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box .caution {
  font-size:11px;
  font-size:1.1rem;
  margin:-4px 0 0 0;
  color:#000;
}

/* ********************************************************* SP ********************************************************* */
@media (min-width: 0px) and (max-width: 570px) {
  .fr-0016-container .d_moduleSide {
    padding-left: 7px;
    padding-right: 7px;
  }
  .fr-0016-photo,
  .fr-0016-info-ttl,
  .fr-0016-main-contents .caution {
      margin-left: 7px;
      margin-right: 7px;
      margin-top: 15px;
  }
.fr-0016-arrow-box {
    margin-left: 7px;
    margin-right: 7px;
}
.fr-0016-main-contents .caution {margin-top:5px;}

.fr-0016-price-box {
    padding-left: 7px;
    padding-right: 7px;
}

.fr-0016-price-box p {
  background:#165ace url(/common-operation/fr-0016/images/bg_diagonal.png) no-repeat right top;
  padding: 5px 10px 2px;
}

.fr-0016-price-box span:nth-child(2) {
  font-size: 18px;
  font-size: 1.8rem;
}



.fr-0016-price-area {
  border:10px solid #ccc;
  border-left: none;
  display: block;
}
.fr-0016-reco-price .area {
  padding-left:12px;
}
.fr-0016-reco-price .price,
.fr-0016-reco-price .caution {
  margin-left: 12px!important;
}
.fr-0016-reco-price {
  display: block;
  border-left-width:10px;
  padding-bottom: 12px;
}
.fr-0016-reco-price:nth-child(2) {
  border-top:10px solid #ccc;

}

.fr-0016-reco-price .caution {
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: -2px;
}

.fr-0016-arrow-box {
   background:#051b6c url(./images/module_arrow_sp.png) no-repeat center -8px;
   background-size:320px auto;
   height:50px;
  }
.fr-0016-price-area.type-2 {
  margin-left:7px;
  margin-right:7px;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 a {
  display: block;
  word-spacing: normal;
  padding-top:8px;
  padding-right:20px;
  padding-bottom:8px;
  position:relative;
}

.fr-0016-price-area.type-2 .fr-0016-reco-price-2 a:after {
  content:"";
  position: absolute;
  top:50%;
  right: 8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #001d5f;
  margin-top: -3px;
}

.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .area,
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box {
  display: block;
  height:auto;
  width:100%;
  padding-left: 12px;
}  
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box .caution {
  font-size:12px;
  font-size:1.2rem;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box {
  padding-right:0;
  text-align:left;
  position:static;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price-box:after {
  display:none;
}
.fr-0016-price-area.type-2 .fr-0016-reco-price-2 .price {
  margin-top:-10px;
}

}
/* ********************************************************* TB ********************************************************* */
@media (min-width: 571px) and (max-width: 1024px) {
.fr-0016-container .d_moduleSide {
    padding-left: 10px;
    padding-right: 10px;
  }
.fr-0016-photo,
.fr-0016-info-ttl,
  .fr-0016-main-contents .caution  {
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
}

.fr-0016-arrow-box {
    margin-left: 10px;
    margin-right: 10px;
}
  .fr-0016-main-contents .caution  {margin-top:5px;}
.fr-0016-price-box {
    padding-left: 10px;
    padding-right: 10px;
}
.fr-0016-arrow-box {
   background:#051b6c url(./images/module_arrow_sp.png) no-repeat center top;
   background-size:380px auto;
   height:75px;
  }
.fr-0016-price-area.type-2 {
  margin-left:10px;
  margin-right:10px;
}

}
@media (min-width: 0) and (max-width: 1024px) {

  .fr-0016-container {
    display: block;
  }
  .fr-0016-side,
  .fr-0016-main-contents {
    display: block;
  }
  .fr-0016-side  {
    width: 100%;
    margin-top: 20px;
  }
  .fr-0016-main-contents {
    width: 100%;
  padding-right: 0;
  }

  .fr-0016-container .d_moduleLarge .d_moduleInner, .fr-0016-container .d_moduleMedium .d_moduleInner, .fr-0016-container .d_moduleSmall .d_moduleInner {
  display: none !important;
}
.fr-0016-container .d_moduleLarge .d_bookingLink, .fr-0016-container .d_moduleMedium .d_bookingLink, .fr-0016-container .d_moduleSmall .d_bookingLink {
  display: block;
  padding: 5px 0 5px 0;
}

.fr-0016-container .d_moduleLarge .d_bookingLink a, .fr-0016-container .d_moduleMedium .d_bookingLink a, .fr-0016-container .d_moduleSmall .d_bookingLink a {
  width: 80%;
}


.fr-0016-visual-wrap {
  position: static;
}
.fr-0016-title,
.fr-0016-title.LBLU,
.fr-0016-title.SBLU {
  position: static;
  min-height: 0;
  background-color: transparent;
  filter: none;
}
.fr-0016-title .ttl-text {
  background: #eeeeee;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  color:#093568;
  font-size: 28px;
  font-size: 2.8rem;
  padding: 16px 14px 14px;
}
.fr-0016-title .caption {
  color:#000;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 4px 14px 0;
}


  .fr-0016-price-box {
  background: #fff;
  }
.fr-0016-price-area.type-2 {
  width:auto;
}

}
